body {
	margin: 0px 0px 20px 0px;
	border: 0;
	padding: 0;
	background-color: #9cc;
	font-family: arial, helvetica, Verdana, sans-serif;
	text-align: center;
	}

.clr {
	clear: both;
	width: 0;
	height: 0;
	line-height: 0;
	}

a {
	text-decoration: none;
	}

a:link {
	color: #0253b7;
	}

a:visited {
	color: #6600cc;
	}

a:active {
	color: #0253b7;
	}

a:hover {
	color: #f60; text-decoration:underline;
	}

h1, h2 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

h3  {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
        line-height: 130%;
	}

#container {
	line-height: 140%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 1002px;
	border:1px solid #414463;
	background-color: #FFFFFF;
	}

#banner {display:none;}

#banner-img {
	background: url('/dave_barrys_blog/davebarryblog_header1002px.jpg') no-repeat;
height:138px;
border-bottom:4px solid #414463;
	}

div.img-link a {
	display: block;
	height: 138px;
	text-decoration: none;
	}

div.img-link a:hover { background:transparent; }

#banner a {
	text-decoration: none;
color:#ffffff;
	}

#banner h1 {
	font-size: xx-large;
	font-weight: bold;      	
	}

#banner h2 {
	font-size: small;
	}

#left {
		float: left;
		width: 200px;
		background-color: #fff;
		overflow: hidden;
		}

textarea#comment-text {
      width: 440px;
      }


#right {
		float: left;
		width: 318px;
		background-color: #fff;
		}

#center {
		float: left;
		width: 478px;
		overflow: hidden;
		border-right:1px solid #ccc;
		border-left:1px solid #ccc;
		}

.content {
	padding: 10px;
	background-color: #FFFFFF;
	color: #000;
	font-size: small;
line-height: 130%;
	}

.sidebar {
	padding: 10px;
	}

.sidebar a {
	text-decoration: none;
	}

.content p {
	color: #333333;
	font-size: small;
	font-weight: normal;
	text-align: left;
    line-height: 130%;
    margin: 0 0 15px 0;
	}

.content blockquote {
	line-height: 130%;
	}

.content li {
	line-height: 130%;
	}

.content h2 {
	color: #666;
	font-size: small;
	border-bottom: 1px solid #ccc;
	text-align: left;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 0px;
	}

.content h3 {
	color: #000000;
	font-size: 10pt;
	text-align: left;
	font-weight: bold;
	margin-bottom: 8px;
	}

.content p.posted, p.entry-footer-info {
	clear: both;
	color: #666666;
	font-size: 8pt;
	border-bottom: 1px solid #ccc;
	text-align: left;
	margin-bottom: 20px;
	line-height: normal;
	padding: 10px 0 5px 0;
	}

.content p.posted a:link {
font-weight:bold;
}

#calendar {
  	line-height: 140%;
	color: #333333;
	font-size: small;
	padding: 2px;
	text-align: center;
	margin-bottom: 15px;
	}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 90%;
	}

#calendar caption {
	color: #666666;
	font-size: small;
	border-bottom: 1px solid #999999;
	text-align: left;
	font-weight: bold;
	padding-bottom:5px;
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}


.sidebar h2 {
	color: #666666;
	font-size: small;
	border-bottom: 1px solid #999999;
	text-align: left;
	font-weight: bold;
	}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 15px;
	}

.sidebar li {
	color: #999;
	font-size: small;
	text-align: left;
	line-height: normal;
	list-style-type: square;
padding:5px 0 0 0;
margin-left:15px;
	}

div.adtext {
       color: #999;
       font-size: 10px;
       text-align:center;
       border-bottom: 1px #999 solid;
}

.sidebar img {
	border: 1px solid #EEEEEE;
	}

.photo {
	text-align: left;
	margin-bottom: 10px;
	}

.link-note {
	font-size: small;
	line-height: 130%;
	text-align: left;
	padding: 3px;
	margin-bottom: 5px;
	}

#powered {
	font-size: x-small;
	line-height: 130%;
	text-align: left;
	color: #333333;
	margin-top: 5px;
	}

#comment-data {
	float: left;
	position: relative;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

.image-full {
		width: 440px;
	}

.image-thumbnail {
	float: left;
	width: 130px;
	margin-bottom: 10px;
	}

.image-thumbnail img {
	width: 115px;
	height: 115px;
	}

.hrrail {
	border-bottom:3px solid #999999;
	padding:0px;
	margin:0px;
	}

#blogfooter {
	clear:both;
	width:982px;
	border-right:1px solid #414463; 
	border-left:1px solid #414463;
	border-bottom:1px solid #414463;
	background:#ffffff;
	padding:10px; 
	text-align:center;
	margin-right: auto;
	margin-left: auto;
	font-size:12px;
	font-family:arial, helvetica, sans serif;
	}

#leaderboard, .leaderboard {background:#414463;text-align:center;padding:4px;}

#rightrailad {text-align:center;padding-top:0px;}

#alpha { display: none; }

#beta {
	background: url('http://blogs.herald.com/dave_barrys_blog/davebarry_header.jpg') no-repeat;
	padding-top: 180px;
	padding-left : 40px;
	padding-right: 40px;
	padding-bottom : 40px;
	font-family: arial, helvetica, Verdana, sans-serif;
	font-size : small;
	}

#gamma, #delta { display: none; }


.comments-header {
	color: #666;
	font-size: small;
	border-bottom: 1px solid #ccc;
	text-align: left;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top : 20px;
	padding: 0px;
	}
	
.comments-open-header {
	color: #666;
	font-size: small;
	border-bottom: 1px solid #ccc;
	text-align: left;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 0px;
	}


.comments-open label {
	display : block;
	}


.comment-footer {
	clear: both;
	color: #666666;
	font-size: 8pt;
	border-bottom: 1px solid #ccc;
	text-align: left;
	margin-bottom: 20px;
	line-height: normal;
	padding: 10px 0 5px 0;
	}

.comment-footer a:link {
	font-weight : normal;
	}

.comments-info img {
	border:none;
    }
/* Search styles */
.module-search {margin-bottom: 5px;}
div.search-results p.entry-photo{float:right; margin: 0px 10px;}

#right .advertisement {margin-bottom:10px; border-bottom: 1px solid #ccc;}

/* ph=1 */
